.borders {
	border-top: 0px double #FF99CC;
	border-right: 3px double #FF99CC;
	border-bottom: 0px double #FF99CC;
	border-left: 3px double #FF99CC;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.font1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	padding-top: 3px;
	padding-right: 4px;
	padding-left: 4px;
}
.font2 {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	font-weight: normal;
}
.name {
	background-color: #460023;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF3366;
	border-right-color: #FF3366;
	border-bottom-color: #FF3366;
	border-left-color: #FF3366;
	font-family: "Comic Sans MS";
	font-size: 20px;
	font-weight: normal;
}
.pic1 {
	background-color: #660033;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF3366;
	border-right-color: #FF3366;
	border-bottom-color: #FF3366;
	border-left-color: #FF3366;
}
.pic2 {
	background-color: #660033;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF3366;
	border-right-color: #FF3366;
	border-bottom-color: #FF3366;
	border-left-color: #FF3366;

}
.pic3 {
	background-color: #660033;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF3366;
	border-right-color: #FF3366;
	border-bottom-color: #FF3366;
	border-left-color: #FF3366;
	padding: 4px 6px 6px;
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	text-align: justify;

}
.strip1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	border: 1px solid #660033;
}
a:hover { text-decoration: none; }
